# Generated by Django 3.2.9 on 2021-12-05 22:23

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0005_auto_20210815_2053"),
    ]

    operations = [
        migrations.RenameField(
            model_name="volunteer",
            old_name="name",
            new_name="first_name",
        ),
        migrations.AddField(
            model_name="volunteer",
            name="last_name",
            field=models.CharField(default="", max_length=255),
            preserve_default=False,
        ),
    ]
